Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 10:56:29 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Hello but your courier rang me when he was 5 minutes to reach my house..He did not follow your instructions that he should call before time to manage the time between me and him.I apologized from him telling him please always come after 2.30pm ..He seemed angry..when I called back after half an hour asking him not to delay my order..he said that he has more than fifty orders and he will ask the manager to determine another day fir delivery! <div dir="auto">Please&#128591; be sure from your couriers ..some of them make me upset because it their own style of their mood .</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 11 May 2022, 1:13 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Omhashem,</div>
<div><br></div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">I am happy to inform you that your order <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'>8169758665</span> is already on its way. You can now track it  using tracking number FC0510220005129</div>
<div dir="ltr">Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div>Please let us know if we can be of any further assistance.</div>
<div><br></div>
<div>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4338485